local fn = _gn(0x67EEDEA1B9BAFD94)
--- Does the same as [`SET_GPS_MULTI_ROUTE_RENDER(false)`](https://runtime.fivem.net/doc/reference.html#\_0x3DDA37128DD1ACA8)
function Global.ClearGpsMultiRoute()
	return _in2(fn)
end
